#include <fstream>
#include <iostream>
#include <cmath>
#include <iomanip>
using namespace std;
int main(){
    std::ifstream user_out("user_out");
    std::ifstream answer("answer");
    long double a,b;
    user_out>>a;
    answer>>b;
    if(abs(a-b)<=1e-4){
        std::cout<<100;
        std::cerr<<setiosflags(ios::fixed)<<setprecision(20)<<"OK Error:"<<abs(a-b);
    }else{
        std::cout<<0;
        std::cerr<<setiosflags(ios::fixed)<<setprecision(20)<<"Error("<<abs(a-b)<<") too large";
    }
    return 0;
}
